<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/081e84de-df0e-470c-862f-3fb80bb91762.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Temple d' Apollon Sosianus 

<p>
Le temple d' Apollon Sosianus (en latin : Aedes ou Templum Apollinis in Circo) est le seul temple romain dédié à Apollon à Rome durant la République romaine. 

<p>

<span class="LO p45 Buildings-Time " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">&nbsp;<span class="subb">Buildings-Time:45</span>&nbsp;Peu</span>
<span class="LO p45 Buildings-Time " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">avant</span>
<span class="LO p45 Buildings-Time " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">l'</span>
<span class="LO p45 Buildings-Time " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">avènement</span>
<span class="LO p45 Buildings-Time " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">de</span>
<span class="LO p45 Buildings-Time " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">l'</span>
<span class="LO p45 Buildings-Time " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">Empire</span>, 
<span class="LO p45 Buildings-Agent " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">&nbsp;<span class="subb">Buildings-Agent:45</span>&nbsp;Auguste</span>fait 
<span class="LO p45 Buildings-TARGET LU" onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">construire</span><a id="p45"></a><span class="LO p45 Buildings-TARGET" onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)"> <sub>Buildings:45</sub> </span>
<span class="LO p45 Buildings-Created_entity " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">&nbsp;<span class="subb">Buildings-Created_entity:45</span>&nbsp;un</span>
<span class="LO p45 Buildings-Created_entity " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">deuxième</span>
<span class="LO p45 Buildings-Created_entity " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">temple</span>
<span class="LO p45 Buildings-Created_entity " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">sur</span>
<span class="LO p45 Buildings-Created_entity " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">le</span>
<span class="LO p45 Buildings-Created_entity " onMouseOver="changeClass('p45', true)" onMouseOut="changeClass('p45', false)">Palatin</span>. 

<p>
Rome R. IV Campo Marzio 

<p>
Europe 

<p>
Rome 

<p>
Monument romain de Rome 

<p>
Histoire 

<p>
Latium 

<p>
Architecture et urbanisme 

<p>
Champ de Mars (Rome) 

<p>
Italie 

<p>
Monde antique 

<p>
Temple antique à Rome 

<p>
Rome antique 

<p>
Archéologie 

<p>
Temple d' Apollon Sosianus 

<p>
Le temple d' Apollon Sosianus (en latin : Aedes ou Templum Apollinis in Circo) est le seul temple romain dédié à Apollon à Rome durant la République romaine. 

<p>

<span class="LO p130 Buildings-Time " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Buildings-Time:130</span>&nbsp;Peu</span>
<span class="LO p130 Buildings-Time " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">avant</span>
<span class="LO p130 Buildings-Time " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">l'</span>
<span class="LO p130 Buildings-Time " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">avènement</span>
<span class="LO p130 Buildings-Time " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">de</span>
<span class="LO p130 Buildings-Time " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">l'</span>
<span class="LO p130 Buildings-Time " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Empire</span>, 
<span class="LO p130 Buildings-Agent " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Buildings-Agent:130</span>&nbsp;Auguste</span>fait 
<span class="LO p130 Buildings-TARGET LU" onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">construire</span><a id="p130"></a><span class="LO p130 Buildings-TARGET" onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)"> <sub>Buildings:130</sub> </span>
<span class="LO p130 Buildings-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Buildings-Created_entity:130</span>&nbsp;un</span>
<span class="LO p130 Buildings-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">deuxième</span>
<span class="LO p130 Buildings-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">temple</span>
<span class="LO p130 Buildings-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">sur</span>
<span class="LO p130 Buildings-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">le</span>
<span class="LO p130 Buildings-Created_entity " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Palatin</span>. 

<p>

<span class="LO p138 Locating-TARGET LU" onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)">Localisation</span><a id="p138"></a><span class="LO p138 Locating-TARGET" onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)"> <sub>Locating:138</sub> </span>

<p>
Le temple est situé à proximité immédiate du théâtre de Marcellus, du temple de Bellone et du portique d' Octavie, sur le Champ de Mars, non loin du cirque Flaminius. 

<p>
Il est décrit comme étant situé extra portam Carmentalem inter forum holitorium et circum Flaminium ou in pratis Flaminiis. 

<p>
Il fait partie d' un complexe dynastique plus vaste conçu par Auguste, comprenant le théâtre de Marcellus, son neveu, et le portique d' Octavie, sa sœur, malgré un manque d' alignement de l' ensemble. 

<p>
Néanmoins, 
<span class="LO p239 Buildings-Created_entity " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">&nbsp;<span class="subb">Buildings-Created_entity:239</span>&nbsp;le</span>
<span class="LO p239 Buildings-Created_entity " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">théâtre</span>a été 
<span class="LO p239 Buildings-TARGET LU" onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">construit</span><a id="p239"></a><span class="LO p239 Buildings-TARGET" onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)"> <sub>Buildings:239</sub> </span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">&nbsp;<span class="subb">Buildings-Means:239</span>&nbsp;de</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">telle</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">façon</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">que</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">l'</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">axe</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">de</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">la</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">valva</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">regia</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">correspond</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">à</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">l'</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">axe</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">du</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">temple</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">d'</span>
<span class="LO p239 Buildings-Means " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">Apollon</span>. 

<p>
Cette association d' un théâtre, d' un temple et d' un portique rappelle 
<span class="LO p282 Creating-Created_entity " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">&nbsp;<span class="subb">Creating-Created_entity:282</span>&nbsp;le</span>
<span class="LO p282 Creating-Created_entity " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">complexe</span>
<span class="LO p282 Creating-Created_entity " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">pompéien</span>
<span class="LO p282 Creating-Place " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">&nbsp;<span class="subb">Creating-Place:282</span>&nbsp;sur</span>
<span class="LO p282 Creating-Place " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">le</span>
<span class="LO p282 Creating-Place " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">Champ</span>
<span class="LO p282 Creating-Place " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">de</span>
<span class="LO p282 Creating-Place " onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">Mars</span>, 
<span class="LO p282 Creating-TARGET LU" onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)">réalisation</span><a id="p282"></a><span class="LO p282 Creating-TARGET" onMouseOver="changeClass('p282', true)" onMouseOut="changeClass('p282', false)"> <sub>Creating:282</sub> </span>architecturale monumentale qu' Auguste a peut-être voulu concurrencer. 

<p>
Histoire 

<p>
Sanctuaire archaïque d' Apollon 

<p>
Le site du temple d' Apollon est occupé dès 449 av. J.-C. par un sanctuaire à ciel ouvert baptisé Apollinar, comprenant un bois sacré et un autel. 

<p>
La fondation de ce sanctuaire fait peut-être suite à l' introduction du culte d' Apollon à Rome par Tarquin le Superbe et l' ambassade, dont faisait partie Lucius Junius Brutus, qu' 
<span class="LO p361 Sending-Sender " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">&nbsp;<span class="subb">Sending-Sender:361</span>&nbsp;il</span>a 
<span class="LO p361 Sending-TARGET LU" onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">envoyée</span><a id="p361"></a><span class="LO p361 Sending-TARGET" onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)"> <sub>Sending:361</sub> </span>
<span class="LO p361 Sending-Goal " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">&nbsp;<span class="subb">Sending-Goal:361</span>&nbsp;à</span>
<span class="LO p361 Sending-Goal " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">Delphes</span>selon la légende, et à l' arrivée des Livres sibyllins à Rome. 

<p>
Étant donné que le culte d' Apollon est étranger à Rome, le sanctuaire est placé hors des limites du pomoerium, tout près de la porte Carmentale, dans les Prés Flaminiens (Pratis Flaminiis). 

<p>
Le sanctuaire archaïque est peut-être associé 
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">&nbsp;<span class="subb">Awareness-Content:435</span>&nbsp;à</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">une</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">source</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">d'</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">eau</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">aux</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">vertus</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">curatives</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">(</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">Fons</span>
<span class="LO p435 Awareness-Content " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">Apollinares</span>) encore 
<span class="LO p435 Awareness-TARGET LU" onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">connue</span><a id="p435"></a><span class="LO p435 Awareness-TARGET" onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)"> <sub>Awareness:435</sub> </span>
<span class="LO p435 Awareness-Time " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">&nbsp;<span class="subb">Awareness-Time:435</span>&nbsp;à</span>
<span class="LO p435 Awareness-Time " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">l'</span>
<span class="LO p435 Awareness-Time " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">époque</span>
<span class="LO p435 Awareness-Time " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">de</span>
<span class="LO p435 Awareness-Time " onMouseOver="changeClass('p435', true)" onMouseOut="changeClass('p435', false)">Frontin</span>. 

<p>
En 449 av. J.-C., les consuls y convoquent le Sénat. 

<p>
Premier temple d' Apollon 

<p>
Le premier temple d' Apollon est voué en 433 av. J.-C. sur prescription des Livres sibyllins, alors que Rome est frappée par une épidémie (pestilentia). 

<p>
Après intervention des duumviri sacris faciundus, il est dédié le 13 juillet 431 av. J.-C. à Apollo Medicus (« Apollon guérisseur », protecteur contre les fièvres d' été et les épidémies) par le consul Cnaeus Iulius Mento pour la population romaine touchée par la maladie (pro valetudine populi). 

<p>
Cette dédicace pourrait expliquer la 
<span class="LO p547 Locating-TARGET LU" onMouseOver="changeClass('p547', true)" onMouseOut="changeClass('p547', false)">localisation</span><a id="p547"></a><span class="LO p547 Locating-TARGET" onMouseOver="changeClass('p547', true)" onMouseOut="changeClass('p547', false)"> <sub>Locating:547</sub> </span>
<span class="LO p547 Locating-Sought_entity " onMouseOver="changeClass('p547', true)" onMouseOut="changeClass('p547', false)">&nbsp;<span class="subb">Locating-Sought_entity:547</span>&nbsp;du</span>
<span class="LO p547 Locating-Sought_entity " onMouseOver="changeClass('p547', true)" onMouseOut="changeClass('p547', false)">temple</span>, 
<span class="LO p547 Locating-Location " onMouseOver="changeClass('p547', true)" onMouseOut="changeClass('p547', false)">&nbsp;<span class="subb">Locating-Location:547</span>&nbsp;proche</span>
<span class="LO p547 Locating-Location " onMouseOver="changeClass('p547', true)" onMouseOut="changeClass('p547', false)">du</span>
<span class="LO p547 Locating-Location " onMouseOver="changeClass('p547', true)" onMouseOut="changeClass('p547', false)">Tibre</span>, dont 
<span class="LO p561 Using-Instrument " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">&nbsp;<span class="subb">Using-Instrument:561</span>&nbsp;les</span>
<span class="LO p561 Using-Instrument " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">eaux</span>ont pu être 
<span class="LO p561 Using-TARGET LU" onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">utilisées</span><a id="p561"></a><span class="LO p561 Using-TARGET" onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)"> <sub>Using:561</sub> </span>
<span class="LO p561 Using-Time " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">&nbsp;<span class="subb">Using-Time:561</span>&nbsp;durant</span>
<span class="LO p561 Using-Time " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">les</span>
<span class="LO p561 Using-Time " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">rites</span>
<span class="LO p561 Using-Time " onMouseOver="changeClass('p561', true)" onMouseOut="changeClass('p561', false)">guérisseurs</span>, et de la zone marécageuse, propice à la propagation des maladies. 

<p>
Le temple est restauré et embelli en 353 av. J.-C. En 215 av. J.-C., Fabius Pictor, au retour de l' ambassade qu' il a menée à Delphes pour consulter la Pythie après le désastre de Cannes, dépose dans le temple sa couronne de laurier. 

<p>
Après leur création en 212 av. J.-C., 
<span class="LO p638 Becoming-Entity " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">&nbsp;<span class="subb">Becoming-Entity:638</span>&nbsp;le</span>
<span class="LO p638 Becoming-Entity " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">temple</span>
<span class="LO p638 Becoming-TARGET LU" onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">devient</span><a id="p638"></a><span class="LO p638 Becoming-TARGET" onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)"> <sub>Becoming:638</sub> </span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">&nbsp;<span class="subb">Becoming-Final_category:638</span>&nbsp;un</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">des</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">lieux</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">associés</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">à</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">la</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">célébration</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">des</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">jeux</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">musicaux</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">et</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">scéniques</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">des</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">Ludi</span>
<span class="LO p638 Becoming-Final_category " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">Apollinares</span>. 

<p>

<span class="LO p658 p662 p667 p674 C4_Age-Entity_Becoming-Entity_Creating-Created_entity_Finish_competition-Competition " onMouseOver="changeClass('p658 p662 p667 p674', true)" onMouseOut="changeClass('p658 p662 p667 p674', false)">&nbsp;<span class="subb">Creating-Created_entity:658|Finish_competition-Competition:662|Becoming-Entity:667|Age-Entity:674</span>&nbsp;Ces</span>
<span class="LO p658 p662 p667 p674 C4_Age-Entity_Becoming-Entity_Creating-Created_entity_Finish_competition-Competition " onMouseOver="changeClass('p658 p662 p667 p674', true)" onMouseOut="changeClass('p658 p662 p667 p674', false)">jeux</span>, 
<span class="LO p658 Creating-TARGET LU" onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">créés</span><a id="p658"></a><span class="LO p658 Creating-TARGET" onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)"> <sub>Creating:658</sub> </span>« pour la 
<span class="LO p662 Finish_competition-TARGET LU" onMouseOver="changeClass('p662', true)" onMouseOut="changeClass('p662', false)">victoire</span><a id="p662"></a><span class="LO p662 Finish_competition-TARGET" onMouseOver="changeClass('p662', true)" onMouseOut="changeClass('p662', false)"> <sub>Finish_competition:662</sub> </span>
<span class="LO p662 Finish_competition-Competitor " onMouseOver="changeClass('p662', true)" onMouseOut="changeClass('p662', false)">&nbsp;<span class="subb">Finish_competition-Competitor:662</span>&nbsp;de</span>
<span class="LO p662 Finish_competition-Competitor " onMouseOver="changeClass('p662', true)" onMouseOut="changeClass('p662', false)">Rome</span>», 
<span class="LO p667 Becoming-TARGET LU" onMouseOver="changeClass('p667', true)" onMouseOut="changeClass('p667', false)">deviennent</span><a id="p667"></a><span class="LO p667 Becoming-TARGET" onMouseOver="changeClass('p667', true)" onMouseOut="changeClass('p667', false)"> <sub>Becoming:667</sub> </span>
<span class="LO p667 Becoming-Final_quality " onMouseOver="changeClass('p667', true)" onMouseOut="changeClass('p667', false)">&nbsp;<span class="subb">Becoming-Final_quality:667</span>&nbsp;annuels</span>et sont célébrés à une 
<span class="LO p674 Age-TARGET LU" onMouseOver="changeClass('p674', true)" onMouseOut="changeClass('p674', false)">date</span><a id="p674"></a><span class="LO p674 Age-TARGET" onMouseOver="changeClass('p674', true)" onMouseOut="changeClass('p674', false)"> <sub>Age:674</sub> </span>fixe, 
<span class="LO p662 p674 C2_Age-Age_Finish_competition-Time " onMouseOver="changeClass('p662 p674', true)" onMouseOut="changeClass('p662 p674', false)">&nbsp;<span class="subb">Finish_competition-Time:662|Age-Age:674</span>&nbsp;le</span>
<span class="LO p662 p674 C2_Age-Age_Finish_competition-Time " onMouseOver="changeClass('p662 p674', true)" onMouseOut="changeClass('p662 p674', false)">13</span>
<span class="LO p662 p674 C2_Age-Age_Finish_competition-Time " onMouseOver="changeClass('p662 p674', true)" onMouseOut="changeClass('p662 p674', false)">juillet</span>, qui correspond au dies natalis du temple d' Apollon, préfigurant la transformation de l' Apollon guérisseur en Apollon victorieux et triomphateur. 

<p>
Le temple est probablement de nouveau restauré, voire reconstruit, en 179 av. J.-C., à l' occasion des travaux lancés 
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">&nbsp;<span class="subb">Buildings-Agent:739</span>&nbsp;par</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">les</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">censeurs</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">Marcus</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">Aemilius</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">Lepidus</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">et</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">Marcus</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">Fulvius</span>
<span class="LO p739 Buildings-Agent " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">Nobilior</span>qui comprennent la 
<span class="LO p739 Buildings-TARGET LU" onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">construction</span><a id="p739"></a><span class="LO p739 Buildings-TARGET" onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)"> <sub>Buildings:739</sub> </span>
<span class="LO p739 Buildings-Created_entity " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">&nbsp;<span class="subb">Buildings-Created_entity:739</span>&nbsp;d'</span>
<span class="LO p739 Buildings-Created_entity " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">un</span>
<span class="LO p739 Buildings-Created_entity " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">portique</span>
<span class="LO p739 Buildings-Place " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">&nbsp;<span class="subb">Buildings-Place:739</span>&nbsp;près</span>
<span class="LO p739 Buildings-Place " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">du</span>
<span class="LO p739 Buildings-Place " onMouseOver="changeClass('p739', true)" onMouseOut="changeClass('p739', false)">temple</span>et la 
<span class="LO p748 Buildings-TARGET LU" onMouseOver="changeClass('p748', true)" onMouseOut="changeClass('p748', false)">construction</span><a id="p748"></a><span class="LO p748 Buildings-TARGET" onMouseOver="changeClass('p748', true)" onMouseOut="changeClass('p748', false)"> <sub>Buildings:748</sub> </span>
<span class="LO p748 Buildings-Created_entity " onMouseOver="changeClass('p748', true)" onMouseOut="changeClass('p748', false)">&nbsp;<span class="subb">Buildings-Created_entity:748</span>&nbsp;d'</span>
<span class="LO p748 Buildings-Created_entity " onMouseOver="changeClass('p748', true)" onMouseOut="changeClass('p748', false)">un</span>
<span class="LO p748 Buildings-Created_entity " onMouseOver="changeClass('p748', true)" onMouseOut="changeClass('p748', false)">théâtre</span>
<span class="LO p748 Buildings-Created_entity " onMouseOver="changeClass('p748', true)" onMouseOut="changeClass('p748', false)">en</span>
<span class="LO p748 Buildings-Created_entity " onMouseOver="changeClass('p748', true)" onMouseOut="changeClass('p748', false)">bois</span>. 

<p>

<span class="LO p762 Awareness-Content " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">&nbsp;<span class="subb">Awareness-Content:762</span>&nbsp;La</span>
<span class="LO p762 Awareness-Content " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">structure</span>
<span class="LO p762 Awareness-Content " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">du</span>
<span class="LO p762 Awareness-Content " onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">théâtre</span>n' est pas 
<span class="LO p762 Awareness-TARGET LU" onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">connue</span><a id="p762"></a><span class="LO p762 Awareness-TARGET" onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)"> <sub>Awareness:762</sub> </span>mais il est possible qu' il ne s' agissait que d' une scène en bois et que les escaliers des temples alentours, dont le temple d' Apollon, servaient de gradins. 

<p>
La situation du temple hors des limites du pomoerium en fait régulièrement un lieu de réunion du Sénat, surtout pour la réception d' ambassades étrangères et pour les débats concernant l' obtention d' un triomphe. 

<p>
La reconstruction de Caius Sosius 

<p>
Entre 34 et 25 av. J.-C., le temple est entièrement reconstruit 
<span class="LO p861 p886 C2_Finish_competition-Competitor_Leadership-Leader " onMouseOver="changeClass('p861 p886', true)" onMouseOut="changeClass('p861 p886', false)">&nbsp;<span class="subb">Leadership-Leader:861|Finish_competition-Competitor:886</span>&nbsp;par</span>
<span class="LO p861 p886 C2_Finish_competition-Competitor_Leadership-Leader " onMouseOver="changeClass('p861 p886', true)" onMouseOut="changeClass('p861 p886', false)">Caius</span>
<span class="LO p861 p886 C2_Finish_competition-Competitor_Leadership-Leader " onMouseOver="changeClass('p861 p886', true)" onMouseOut="changeClass('p861 p886', false)">Sosius</span>, un partisan 
<span class="LO p886 Finish_competition-Competitor " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">&nbsp;<span class="subb">Finish_competition-Competitor:886</span>&nbsp;d'</span>
<span class="LO p886 Finish_competition-Competitor " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">Antoine</span>, 
<span class="LO p861 Leadership-Leader " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">&nbsp;<span class="subb">Leadership-Leader:861</span>&nbsp;qui</span>a 
<span class="LO p861 Leadership-TARGET LU" onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">commandé</span><a id="p861"></a><span class="LO p861 Leadership-TARGET" onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)"> <sub>Leadership:861</sub> </span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">&nbsp;<span class="subb">Leadership-Governed:861</span>&nbsp;l'</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">aile</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">gauche</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">de</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">la</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">flotte</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">de</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">ce</span>
<span class="LO p861 Leadership-Governed " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">dernier</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">&nbsp;<span class="subb">Leadership-Time:861</span>&nbsp;lors</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">de</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">la</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">bataille</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">d'</span>
<span class="LO p861 Leadership-Time " onMouseOver="changeClass('p861', true)" onMouseOut="changeClass('p861', false)">Actium</span>, à l' occasion d' un triomphe pour une 
<span class="LO p886 Finish_competition-TARGET LU" onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">victoire</span><a id="p886"></a><span class="LO p886 Finish_competition-TARGET" onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)"> <sub>Finish_competition:886</sub> </span>
<span class="LO p886 Finish_competition-Competition " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">&nbsp;<span class="subb">Finish_competition-Competition:886</span>&nbsp;en</span>
<span class="LO p886 Finish_competition-Competition " onMouseOver="changeClass('p886', true)" onMouseOut="changeClass('p886', false)">Judée</span>. 

<p>
Durant la même période, 
<span class="LO p908 Buildings-Agent " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">&nbsp;<span class="subb">Buildings-Agent:908</span>&nbsp;Octavien</span>a voué 
<span class="LO p908 Buildings-Created_entity " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">&nbsp;<span class="subb">Buildings-Created_entity:908</span>&nbsp;un</span>
<span class="LO p908 Buildings-Created_entity " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">autre</span>
<span class="LO p908 Buildings-Created_entity " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">temple</span>
<span class="LO p908 Buildings-Created_entity " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">à</span>
<span class="LO p908 C2_Buildings-Beneficiary_Buildings-Created_entity " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">&nbsp;<span class="subb">Buildings-Created_entity:908|Buildings-Beneficiary:908</span>&nbsp;Apollon</span>et en a entrepris la 
<span class="LO p908 Buildings-TARGET LU" onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">construction</span><a id="p908"></a><span class="LO p908 Buildings-TARGET" onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)"> <sub>Buildings:908</sub> </span>
<span class="LO p908 Buildings-Place " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">&nbsp;<span class="subb">Buildings-Place:908</span>&nbsp;sur</span>
<span class="LO p908 Buildings-Place " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">le</span>
<span class="LO p908 Buildings-Place " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">Palatin</span>
<span class="LO p908 Buildings-Place " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">,</span>
<span class="LO p908 Buildings-Place " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">près</span>
<span class="LO p908 Buildings-Place " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">de</span>
<span class="LO p908 Buildings-Place " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">sa</span>
<span class="LO p908 Buildings-Place " onMouseOver="changeClass('p908', true)" onMouseOut="changeClass('p908', false)">résidence</span>. 

<p>
Ces deux projets ont pu entrer en concurrence, Caius Sosius et Octavien étant d' abord des ennemis politiques jusqu' à leur réconciliation après la bataille d' Actium. 

<p>
En effet, Caius Sosius bénéficie de la clémence d' Octavien et intègre même le collège des quindecemviri sacris faciundis lors des jeux séculaires de 17 av. J.-C. La restauration du temple d' Apollon permet à Caius Sosius d' en tirer du prestige mais également d' honorer Octavien puisque c' est dans ce même temple que 
<span class="LO p1007 Statement-Speaker " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">&nbsp;<span class="subb">Statement-Speaker:1007</span>&nbsp;sa</span>
<span class="LO p1007 Statement-Speaker " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">mère</span>
<span class="LO p1007 Statement-Speaker " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">Atia</span>a 
<span class="LO p1007 Statement-TARGET LU" onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">déclaré</span><a id="p1007"></a><span class="LO p1007 Statement-TARGET" onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)"> <sub>Statement:1007</sub> </span>qu' 
<span class="LO p1007 Statement-Message " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">&nbsp;<span class="subb">Statement-Message:1007</span>&nbsp;il</span>
<span class="LO p1007 Statement-Message " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">avait</span>
<span class="LO p1007 Statement-Message " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">été</span>
<span class="LO p1007 Statement-Message " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">engendré</span>
<span class="LO p1007 Statement-Message " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">par</span>
<span class="LO p1007 Statement-Message " onMouseOver="changeClass('p1007', true)" onMouseOut="changeClass('p1007', false)">Apollon</span>. 

<p>
La nouvelle dédicace est d' ailleurs menée par Octavien lui-même. 

<p>
Si c' est à partir de cette reconstruction que l' épithète Sosianus est attaché au nom du temple, son dies natalis est modifié afin de correspondre à la 
<span class="LO p1056 Age-TARGET LU" onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">date</span><a id="p1056"></a><span class="LO p1056 Age-TARGET" onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)"> <sub>Age:1056</sub> </span>anniversaire 
<span class="LO p1056 Age-Entity " onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">&nbsp;<span class="subb">Age-Entity:1056</span>&nbsp;de</span>
<span class="LO p1056 Age-Entity " onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">la</span>
<span class="LO p1056 Age-Entity " onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">naissance</span>
<span class="LO p1056 Age-Entity " onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">d'</span>
<span class="LO p1056 Age-Entity " onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">Octave</span>
<span class="LO p1056 Age-Age " onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">&nbsp;<span class="subb">Age-Age:1056</span>&nbsp;le</span>
<span class="LO p1056 Age-Age " onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">23</span>
<span class="LO p1056 Age-Age " onMouseOver="changeClass('p1056', true)" onMouseOut="changeClass('p1056', false)">septembre</span>. 

<p>
Le temple est restauré par les préfets de la Ville Memmius Vitrasius Orfitus entre 357 et 359 et Anicius Acilius Glabrio entre 420 et 430. 

<p>
Description 

<p>
Reconstruction partielle du Perrirhanterion. 

<p>
Le temple républicain 

<p>

<span class="LO p1108 Buildings-Created_entity " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">&nbsp;<span class="subb">Buildings-Created_entity:1108</span>&nbsp;Le</span>
<span class="LO p1108 Buildings-Created_entity " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">premier</span>
<span class="LO p1108 Buildings-Created_entity " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">temple</span>
<span class="LO p1108 Buildings-Created_entity " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">d'</span>
<span class="LO p1108 Buildings-Created_entity " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">Apollon</span>est 
<span class="LO p1108 Buildings-TARGET LU" onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">construit</span><a id="p1108"></a><span class="LO p1108 Buildings-TARGET" onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)"> <sub>Buildings:1108</sub> </span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">&nbsp;<span class="subb">Buildings-Place:1108</span>&nbsp;plusieurs</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">mètres</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">en</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">avant</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">du</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">temple</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">reconstruit</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">par</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">Caius</span>
<span class="LO p1108 Buildings-Place " onMouseOver="changeClass('p1108', true)" onMouseOut="changeClass('p1108', false)">Sosius</span>. 

<p>
Il a probablement été définitivement détruit lors de la 
<span class="LO p1129 Buildings-TARGET LU" onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)">construction</span><a id="p1129"></a><span class="LO p1129 Buildings-TARGET" onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)"> <sub>Buildings:1129</sub> </span>
<span class="LO p1129 Buildings-Created_entity " onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)">&nbsp;<span class="subb">Buildings-Created_entity:1129</span>&nbsp;du</span>
<span class="LO p1129 Buildings-Created_entity " onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)">théâtre</span>
<span class="LO p1129 Buildings-Created_entity " onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)">de</span>
<span class="LO p1129 Buildings-Created_entity " onMouseOver="changeClass('p1129', true)" onMouseOut="changeClass('p1129', false)">Marcellus</span>. 

<p>

<span class="LO p1139 Age-Entity " onMouseOver="changeClass('p1139', true)" onMouseOut="changeClass('p1139', false)">&nbsp;<span class="subb">Age-Entity:1139</span>&nbsp;Des</span>
<span class="LO p1139 Age-Entity " onMouseOver="changeClass('p1139', true)" onMouseOut="changeClass('p1139', false)">éléments</span>
<span class="LO p1139 Age-Entity " onMouseOver="changeClass('p1139', true)" onMouseOut="changeClass('p1139', false)">du</span>
<span class="LO p1139 Age-Entity " onMouseOver="changeClass('p1139', true)" onMouseOut="changeClass('p1139', false)">temple</span>
<span class="LO p1139 Age-TARGET LU" onMouseOver="changeClass('p1139', true)" onMouseOut="changeClass('p1139', false)">datant</span><a id="p1139"></a><span class="LO p1139 Age-TARGET" onMouseOver="changeClass('p1139', true)" onMouseOut="changeClass('p1139', false)"> <sub>Age:1139</sub> </span>de la restauration de 179 av. J.-C. sont incorporés dans la structure du nouveau temple. 

<p>
La façade du nouveau temple a été reculée afin de libérer de l' espace pour la 
<span class="LO p1172 Buildings-TARGET LU" onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">construction</span><a id="p1172"></a><span class="LO p1172 Buildings-TARGET" onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)"> <sub>Buildings:1172</sub> </span>
<span class="LO p1172 Buildings-Created_entity " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">&nbsp;<span class="subb">Buildings-Created_entity:1172</span>&nbsp;du</span>
<span class="LO p1172 Buildings-Created_entity " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">théâtre</span>
<span class="LO p1172 Buildings-Created_entity " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">de</span>
<span class="LO p1172 Buildings-Created_entity " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">Marcellus</span>. 

<p>
Le temple républicain se dresse sur un plateau 
<span class="LO p1194 Using-Instrument " onMouseOver="changeClass('p1194', true)" onMouseOut="changeClass('p1194', false)">&nbsp;<span class="subb">Using-Instrument:1194</span>&nbsp;en</span>
<span class="LO p1194 Using-Instrument " onMouseOver="changeClass('p1194', true)" onMouseOut="changeClass('p1194', false)">blocs</span>
<span class="LO p1194 Using-Instrument " onMouseOver="changeClass('p1194', true)" onMouseOut="changeClass('p1194', false)">de</span>
<span class="LO p1194 Using-Instrument " onMouseOver="changeClass('p1194', true)" onMouseOut="changeClass('p1194', false)">tuf</span>de Monteverde dont l' 
<span class="LO p1194 Using-TARGET LU" onMouseOver="changeClass('p1194', true)" onMouseOut="changeClass('p1194', false)">utilisation</span><a id="p1194"></a><span class="LO p1194 Using-TARGET" onMouseOver="changeClass('p1194', true)" onMouseOut="changeClass('p1194', false)"> <sub>Using:1194</sub> </span>se développe 
<span class="LO p1194 Using-Place " onMouseOver="changeClass('p1194', true)" onMouseOut="changeClass('p1194', false)">&nbsp;<span class="subb">Using-Place:1194</span>&nbsp;à</span>
<span class="LO p1194 Using-Place " onMouseOver="changeClass('p1194', true)" onMouseOut="changeClass('p1194', false)">Rome</span>à partir du IVe siècle av. J.-C., ce qui fait de ce temple un des premiers exemples d' 
<span class="LO p1218 Using-TARGET LU" onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">utilisation</span><a id="p1218"></a><span class="LO p1218 Using-TARGET" onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)"> <sub>Using:1218</sub> </span>
<span class="LO p1218 Using-Instrument " onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">&nbsp;<span class="subb">Using-Instrument:1218</span>&nbsp;de</span>
<span class="LO p1218 Using-Instrument " onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">ce</span>
<span class="LO p1218 Using-Instrument " onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">type</span>
<span class="LO p1218 Using-Instrument " onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">de</span>
<span class="LO p1218 Using-Instrument " onMouseOver="changeClass('p1218', true)" onMouseOut="changeClass('p1218', false)">tuf</span>. 

<p>
Le plateau est large de 21,45 mètres et long de 25,05 à 38,2 mètres. 

<p>
Selon Vitruve, qui évoque un temple d' Apollon et Diane (aedes Apollinis et Dianae), le temple est prostyle, tétrastyle et diastyle avec deux colonnes latérales. 

<p>
Le Perrirhanterion 

<p>
L' espace entre le temple et les arcades du théâtre est occupé par un petit monument circulaire monoptère corinthien baptisé Perrirhanterion. 

<p>
De quatre à cinq mètres de diamètre, 
<span class="LO p1305 Buildings-Created_entity " onMouseOver="changeClass('p1305', true)" onMouseOut="changeClass('p1305', false)">&nbsp;<span class="subb">Buildings-Created_entity:1305</span>&nbsp;il</span>est 
<span class="LO p1305 Buildings-TARGET LU" onMouseOver="changeClass('p1305', true)" onMouseOut="changeClass('p1305', false)">construit</span><a id="p1305"></a><span class="LO p1305 Buildings-TARGET" onMouseOver="changeClass('p1305', true)" onMouseOut="changeClass('p1305', false)"> <sub>Buildings:1305</sub> </span>
<span class="LO p1305 Buildings-Place " onMouseOver="changeClass('p1305', true)" onMouseOut="changeClass('p1305', false)">&nbsp;<span class="subb">Buildings-Place:1305</span>&nbsp;dans</span>
<span class="LO p1305 Buildings-Place " onMouseOver="changeClass('p1305', true)" onMouseOut="changeClass('p1305', false)">l'</span>
<span class="LO p1305 Buildings-Place " onMouseOver="changeClass('p1305', true)" onMouseOut="changeClass('p1305', false)">axe</span>
<span class="LO p1305 Buildings-Place " onMouseOver="changeClass('p1305', true)" onMouseOut="changeClass('p1305', false)">du</span>
<span class="LO p1305 Buildings-Place " onMouseOver="changeClass('p1305', true)" onMouseOut="changeClass('p1305', false)">temple</span>, à un peu plus de deux mètres de sa façade. 

<p>
La frise est décorée de branches de lauriers et de bucranes sur l' extérieur et de rinceaux sur l' intérieur. 

<p>

<span class="LO p1355 Buildings-Created_entity " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">&nbsp;<span class="subb">Buildings-Created_entity:1355</span>&nbsp;Ce</span>
<span class="LO p1355 Buildings-Created_entity " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">monument</span>
<span class="LO p1355 Buildings-Created_entity " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">circulaire</span>dont les fondations sont encore visibles a été 
<span class="LO p1355 Buildings-TARGET LU" onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">construit</span><a id="p1355"></a><span class="LO p1355 Buildings-TARGET" onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)"> <sub>Buildings:1355</sub> </span>
<span class="LO p1355 Buildings-Time " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">&nbsp;<span class="subb">Buildings-Time:1355</span>&nbsp;au</span>
<span class="LO p1355 Buildings-Time " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">cours</span>
<span class="LO p1355 Buildings-Time " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">du</span>
<span class="LO p1355 Buildings-Time " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">Ier</span>
<span class="LO p1355 Buildings-Time " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">siècle</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">&nbsp;<span class="subb">Buildings-Place:1355</span>&nbsp;au-dessus</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">du</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">bassin</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">d'</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">eau</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">lustrale</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">associé</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">au</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">premier</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">temple</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">d'</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">Apollo</span>
<span class="LO p1355 Buildings-Place " onMouseOver="changeClass('p1355', true)" onMouseOut="changeClass('p1355', false)">Medicus</span>. 

<p>
Le temple augustéen 

<p>
Thésée dans l' amazonomachie du tympan. 

<p>
Le podium 

<p>
Le podium du nouveau temple est fait de blocs de tuf recouverts de travertin, séparés par des espaces remplis de terre. 

<p>

<span class="LO p1411 Dimension-Object " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Dimension-Object:1411</span>&nbsp;Il</span>
<span class="LO p1411 Dimension-TARGET LU" onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">mesure</span><a id="p1411"></a><span class="LO p1411 Dimension-TARGET" onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)"> <sub>Dimension:1411</sub> </span>
<span class="LO p1411 Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Dimension-Measurement:1411</span>&nbsp;5.5</span>
<span class="LO p1411 Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">mètres</span>
<span class="LO p1411 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Dimension-Measurement:1411|Dimension-Dimension:1411</span>&nbsp;de</span>
<span class="LO p1411 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">haut</span>, 
<span class="LO p1411 Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Dimension-Measurement:1411</span>&nbsp;21.32</span>
<span class="LO p1411 Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">mètres</span>
<span class="LO p1411 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Dimension-Measurement:1411|Dimension-Dimension:1411</span>&nbsp;de</span>
<span class="LO p1411 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">large</span>
<span class="LO p1411 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">et</span>
<span class="LO p1411 Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Dimension-Measurement:1411</span>&nbsp;37</span>
<span class="LO p1411 Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">mètres</span>
<span class="LO p1411 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">&nbsp;<span class="subb">Dimension-Measurement:1411|Dimension-Dimension:1411</span>&nbsp;de</span>
<span class="LO p1411 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1411', true)" onMouseOut="changeClass('p1411', false)">long</span>. 

<p>
La proximité avec les arcades du théâtre de Marcellus, situées à seulement six mètres, n' a pas permis d' aménager l' escalier frontal habituel pour accéder au pronaos. 

<p>
Il a fallu adapter l' architecture du podium pour placer deux escaliers de chaque côté du temple, débouchant entre les premières colonnes latérales du pronaos. 

<p>
Les colonnes 

<p>
Le temple, revêtu de marbre blanc, est pseudo - périptère hexastyle et pycnostyle. 

<p>
Les trois premières colonnes latérales sont entièrement dégagées mais les sept suivantes, en travertin recouvert de stuc, sont à demi - engagées dans les murs de la cella en blocs de tuf de l' Anio disposés en opus quadratum. 

<p>

<span class="LO p1567 Scrutiny-Phenomenon " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1567</span>&nbsp;Les</span>
<span class="LO p1567 Scrutiny-Phenomenon " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">trois</span>
<span class="LO p1567 Scrutiny-Phenomenon " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">colonnes</span>
<span class="LO p1567 Scrutiny-Phenomenon " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">visibles</span>aujourd'hui ont été mises au jour à la fin des années 1920 et redressées 
<span class="LO p1567 Scrutiny-Time " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">&nbsp;<span class="subb">Scrutiny-Time:1567</span>&nbsp;en</span>
<span class="LO p1567 Scrutiny-Time " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">1940</span>lors des 
<span class="LO p1567 Scrutiny-TARGET LU" onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">fouilles</span><a id="p1567"></a><span class="LO p1567 Scrutiny-TARGET" onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)"> <sub>Scrutiny:1567</sub> </span>menées 
<span class="LO p1567 Scrutiny-Cognizer " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1567</span>&nbsp;par</span>
<span class="LO p1567 Scrutiny-Cognizer " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">A.M.</span>
<span class="LO p1567 Scrutiny-Cognizer " onMouseOver="changeClass('p1567', true)" onMouseOut="changeClass('p1567', false)">Colini</span>. 

<p>
D' ordre corinthien et en marbre de Carrare, elles 
<span class="LO p1583 Dimension-TARGET LU" onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">mesurent</span><a id="p1583"></a><span class="LO p1583 Dimension-TARGET" onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)"> <sub>Dimension:1583</sub> </span>
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">&nbsp;<span class="subb">Dimension-Measurement:1583</span>&nbsp;un</span>
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">peu</span>
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">plus</span>
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">de</span>
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">14</span>
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">mètres</span>
<span class="LO p1583 Dimension-Dimension " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">&nbsp;<span class="subb">Dimension-Dimension:1583</span>&nbsp;de</span>
<span class="LO p1583 Dimension-Dimension " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">hauteur</span>(
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">&nbsp;<span class="subb">Dimension-Measurement:1583</span>&nbsp;12,5</span>
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">mètres</span>
<span class="LO p1583 Dimension-Object " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">&nbsp;<span class="subb">Dimension-Object:1583</span>&nbsp;pour</span>
<span class="LO p1583 Dimension-Object " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">les</span>
<span class="LO p1583 Dimension-Object " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">fûts</span>) et 
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">&nbsp;<span class="subb">Dimension-Measurement:1583</span>&nbsp;1,47</span>
<span class="LO p1583 Dimension-Measurement " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">mètre</span>
<span class="LO p1583 Dimension-Dimension " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">&nbsp;<span class="subb">Dimension-Dimension:1583</span>&nbsp;de</span>
<span class="LO p1583 Dimension-Dimension " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">diamètre</span>
<span class="LO p1583 Dimension-Dimension " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">à</span>
<span class="LO p1583 Dimension-Dimension " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">la</span>
<span class="LO p1583 Dimension-Dimension " onMouseOver="changeClass('p1583', true)" onMouseOut="changeClass('p1583', false)">base</span>, soit un rapport de 10 pour 1 entre la hauteur et le diamètre. 

<p>
La largeur des cannelures de leurs fûts varie avec une alternance régulière de cannelures fines et de cannelures plus larges. 

<p>
Les bases des colonnes sont finement sculptés avec les tores portant des motifs en corde alternés avec des moulures soulignées par des rangs de perles. 

<p>
Les chapiteaux corinthiens sont ornés de tresses de laurier placées sous les volutes, plante consacrée à Apollon. 

<p>
Ils supportent un entablement avec une architrave à quatre bandes (au lieu de trois habituellement) et une frise ornée d' une guirlande supportant des branches de laurier et tendue entre des bucranes dont les orbites ont été taillées en forme de dauphins, et des candélabres sur trépieds. 

<p>
Le fronton 

<p>
Le tympan du fronton, enfoncé sous un profond larmier au riche décor végétal, est orné d' une amazonomachie à laquelle assiste Athéna au centre. 

<p>
Il s' agit d' un relief figurant un 
<span class="LO p1776 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">combat</span><a id="p1776"></a><span class="LO p1776 Hostile_encounter-TARGET" onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)"> <sub>Hostile_encounter:1776</sub> </span>
<span class="LO p1776 Hostile_encounter-Side1 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:1776</span>&nbsp;entre</span>
<span class="LO p1776 Hostile_encounter-Side1 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">des</span>
<span class="LO p1776 Hostile_encounter-Side1 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">Amazones</span>et 
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:1776</span>&nbsp;des</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">héros</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">de</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">la</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">mythologie</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">grecque</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">dont</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">Hercule</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">et</span>
<span class="LO p1776 Hostile_encounter-Side2 " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">Thésée</span>. 

<p>
Le célèbre groupe des Niobides, dont le sujet est le châtiment divin subi par des enfants de Niobé, est supposé être un fragment de ce tympan. 

<p>

<span class="LO p1824 Age-Entity " onMouseOver="changeClass('p1824', true)" onMouseOut="changeClass('p1824', false)">&nbsp;<span class="subb">Age-Entity:1824</span>&nbsp;La</span>
<span class="LO p1824 Age-Entity " onMouseOver="changeClass('p1824', true)" onMouseOut="changeClass('p1824', false)">sculpture</span>, 
<span class="LO p1824 Age-TARGET LU" onMouseOver="changeClass('p1824', true)" onMouseOut="changeClass('p1824', false)">datée</span><a id="p1824"></a><span class="LO p1824 Age-TARGET" onMouseOver="changeClass('p1824', true)" onMouseOut="changeClass('p1824', false)"> <sub>Age:1824</sub> </span>du Ve siècle av. J.-C., a certainement été prélevée sur un temple grec, peut-être le temple d' Apollon Daphnephoros d' Érétrie sur l' île d' Eubée, et réemployée sur le fronton du temple d' Apollon de Rome. 

<p>
Ainsi disposé sur le temple d' Apollon, la scène semble être une célébration claire de la 
<span class="LO p1883 Finish_competition-TARGET LU" onMouseOver="changeClass('p1883', true)" onMouseOut="changeClass('p1883', false)">victoire</span><a id="p1883"></a><span class="LO p1883 Finish_competition-TARGET" onMouseOver="changeClass('p1883', true)" onMouseOut="changeClass('p1883', false)"> <sub>Finish_competition:1883</sub> </span>
<span class="LO p1883 Finish_competition-Competition " onMouseOver="changeClass('p1883', true)" onMouseOut="changeClass('p1883', false)">&nbsp;<span class="subb">Finish_competition-Competition:1883</span>&nbsp;d'</span>
<span class="LO p1883 Finish_competition-Competition " onMouseOver="changeClass('p1883', true)" onMouseOut="changeClass('p1883', false)">Actium</span>
<span class="LO p1883 p1898 C2_Finish_competition-Opponent_Leadership-Governed " onMouseOver="changeClass('p1883 p1898', true)" onMouseOut="changeClass('p1883 p1898', false)">&nbsp;<span class="subb">Finish_competition-Opponent:1883|Leadership-Governed:1898</span>&nbsp;sur</span>
<span class="LO p1883 p1898 C2_Finish_competition-Opponent_Leadership-Governed " onMouseOver="changeClass('p1883 p1898', true)" onMouseOut="changeClass('p1883 p1898', false)">les</span>
<span class="LO p1883 p1898 C2_Finish_competition-Opponent_Leadership-Governed " onMouseOver="changeClass('p1883 p1898', true)" onMouseOut="changeClass('p1883 p1898', false)">forces</span>
<span class="LO p1883 p1898 C2_Finish_competition-Opponent_Leadership-Governed " onMouseOver="changeClass('p1883 p1898', true)" onMouseOut="changeClass('p1883 p1898', false)">d'</span>
<span class="LO p1883 p1898 C2_Finish_competition-Opponent_Leadership-Governed " onMouseOver="changeClass('p1883 p1898', true)" onMouseOut="changeClass('p1883 p1898', false)">Orient</span>
<span class="LO p1898 Leadership-Governed " onMouseOver="changeClass('p1898', true)" onMouseOut="changeClass('p1898', false)">&nbsp;<span class="subb">Leadership-Governed:1898</span>&nbsp;qui</span>, comme les Amazones, sont 
<span class="LO p1898 Leadership-TARGET LU" onMouseOver="changeClass('p1898', true)" onMouseOut="changeClass('p1898', false)">dirigées</span><a id="p1898"></a><span class="LO p1898 Leadership-TARGET" onMouseOver="changeClass('p1898', true)" onMouseOut="changeClass('p1898', false)"> <sub>Leadership:1898</sub> </span>
<span class="LO p1898 Leadership-Leader " onMouseOver="changeClass('p1898', true)" onMouseOut="changeClass('p1898', false)">&nbsp;<span class="subb">Leadership-Leader:1898</span>&nbsp;par</span>
<span class="LO p1898 Leadership-Leader " onMouseOver="changeClass('p1898', true)" onMouseOut="changeClass('p1898', false)">une</span>
<span class="LO p1898 Leadership-Leader " onMouseOver="changeClass('p1898', true)" onMouseOut="changeClass('p1898', false)">reine</span>, 
<span class="LO p1898 Leadership-Leader " onMouseOver="changeClass('p1898', true)" onMouseOut="changeClass('p1898', false)">&nbsp;<span class="subb">Leadership-Leader:1898</span>&nbsp;Cléopâtre</span>. 

<p>
Parmi les figures mâles, il est possible de reconnaître Hercule revêtu de sa peau de lion et un jeune homme, peut-être Thésée. 

<p>
Le jeune homme est représenté triomphant, portant une couronne doré que lui a remis une victoire. 

<p>
C' est peut-être Marc Antoine qui est représenté sous les traits d' Hercule, s' étant lui-même comparé par le passé au demi-dieu, à moins qu' il ne s' agisse d' Agrippa, le jeune homme triomphant étant assimilé à la fois 
<span class="LO p1995 Finish_competition-Competitor " onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1995</span>&nbsp;à</span>
<span class="LO p1995 Finish_competition-Competitor " onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)">Octavien</span>pour sa 
<span class="LO p1995 Finish_competition-TARGET LU" onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)">victoire</span><a id="p1995"></a><span class="LO p1995 Finish_competition-TARGET" onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)"> <sub>Finish_competition:1995</sub> </span>
<span class="LO p1995 Finish_competition-Competition " onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)">&nbsp;<span class="subb">Finish_competition-Competition:1995</span>&nbsp;à</span>
<span class="LO p1995 Finish_competition-Competition " onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)">Actium</span>et à la fois 
<span class="LO p1995 Finish_competition-Competitor " onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)">&nbsp;<span class="subb">Finish_competition-Competitor:1995</span>&nbsp;à</span>
<span class="LO p1995 Finish_competition-Competitor " onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)">Caius</span>
<span class="LO p1995 Finish_competition-Competitor " onMouseOver="changeClass('p1995', true)" onMouseOut="changeClass('p1995', false)">Sosius</span>. 

<p>
Il pourrait également s' agir 
<span class="LO p2022 Finish_competition-Competitor " onMouseOver="changeClass('p2022', true)" onMouseOut="changeClass('p2022', false)">&nbsp;<span class="subb">Finish_competition-Competitor:2022</span>&nbsp;de</span>
<span class="LO p2022 Finish_competition-Competitor " onMouseOver="changeClass('p2022', true)" onMouseOut="changeClass('p2022', false)">Marcellus</span>qui a déjà été comparé à Thésée après ses 
<span class="LO p2022 Finish_competition-TARGET LU" onMouseOver="changeClass('p2022', true)" onMouseOut="changeClass('p2022', false)">victoires</span><a id="p2022"></a><span class="LO p2022 Finish_competition-TARGET" onMouseOver="changeClass('p2022', true)" onMouseOut="changeClass('p2022', false)"> <sub>Finish_competition:2022</sub> </span>
<span class="LO p2022 Finish_competition-Opponent " onMouseOver="changeClass('p2022', true)" onMouseOut="changeClass('p2022', false)">&nbsp;<span class="subb">Finish_competition-Opponent:2022</span>&nbsp;sur</span>
<span class="LO p2022 Finish_competition-Opponent " onMouseOver="changeClass('p2022', true)" onMouseOut="changeClass('p2022', false)">les</span>
<span class="LO p2022 Finish_competition-Opponent " onMouseOver="changeClass('p2022', true)" onMouseOut="changeClass('p2022', false)">Cantabres</span>. 

<p>
Du fait de la grande proximité entre le temple et les arcades du théâtre, la scène du tympan ne pouvait être vue dans son intégralité depuis le pied du temple. 

<p>
Le passant devait pouvoir l' observer plus en détail depuis les étages du théâtre. 

<p>
Les trois colonnes redressées. 

<p>
Détail de la base d' une colonne. 

<p>
Édicule de la cella, Centrale Montemartini. 

<p>
La décoration intérieure 

<p>
L' intérieur de la cella se compose d' un sol en opus sectile à trois motifs et d' une riche décoration architecturale organisée en deux étages d' ordre corinthien aux colonnes en marbre africain noir et rouge. 

<p>
L' entablement de l' étage inférieur est soutenu par des colonnes aux chapiteaux en marbre blanc figurant le trépied apollinien encadré de serpents. 

<p>
Ces derniers supportent un architrave à deux bandes et une haute frise où sont représentées une bataille de cavaliers romains contre des barbares, rappelant la 
<span class="LO p2186 Finish_competition-TARGET LU" onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)">victoire</span><a id="p2186"></a><span class="LO p2186 Finish_competition-TARGET" onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)"> <sub>Finish_competition:2186</sub> </span>
<span class="LO p2186 Finish_competition-Competitor " onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)">&nbsp;<span class="subb">Finish_competition-Competitor:2186</span>&nbsp;d'</span>
<span class="LO p2186 Finish_competition-Competitor " onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)">Octavien</span>
<span class="LO p2186 Finish_competition-Opponent " onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)">&nbsp;<span class="subb">Finish_competition-Opponent:2186</span>&nbsp;sur</span>
<span class="LO p2186 Finish_competition-Opponent " onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)">des</span>
<span class="LO p2186 Finish_competition-Opponent " onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)">tribus</span>
<span class="LO p2186 Finish_competition-Opponent " onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)">d'</span>
<span class="LO p2186 Finish_competition-Opponent " onMouseOver="changeClass('p2186', true)" onMouseOut="changeClass('p2186', false)">Illyrie</span>en 29 av. J.-C., et une procession triomphale. 

<p>
Entre chaque colonne, des édicules muraux sont surmontés de frontons garnis de marbres colorés et alternativement triangulaires et courbes qui s' appuient sur des colonnes corinthiennes de marbres polychromes (giallo antico et pavonazzeto) aux fûts lisses. 

<p>
Les murs autour sont revêtus de marbres colorés et surmontés de corniches en stucs dorés et peints. 

<p>
Au-dessus, une deuxième rangée de colonnes corinthiennes aux fûts cannelés encadre des fenêtres rectangulaires. 

<p>
Une partie des décorations sculptées (ornamenta) restent à l' état d' ébauche, 
<span class="LO p2300 Contacting-Addressee " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">&nbsp;<span class="subb">Contacting-Addressee:2300</span>&nbsp;l'</span>
<span class="LO p2300 Contacting-Addressee " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">équipe</span>
<span class="LO p2300 Contacting-Addressee " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">de</span>
<span class="LO p2300 Contacting-Addressee " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">constructeurs</span>ayant certainement été 
<span class="LO p2300 Contacting-TARGET LU" onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">appelée</span><a id="p2300"></a><span class="LO p2300 Contacting-TARGET" onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)"> <sub>Contacting:2300</sub> </span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">&nbsp;<span class="subb">Contacting-Place:2300</span>&nbsp;sur</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">le</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">chantier</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">de</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">plus</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">grande</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">envergure</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">du</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">temple</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">d'</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">Apollon</span>
<span class="LO p2300 Contacting-Place " onMouseOver="changeClass('p2300', true)" onMouseOut="changeClass('p2300', false)">Palatin</span>. 

<p>
Selon Pline l' Ancien, l' intérieur du temple est un véritable musée, abritant de nombreuses œuvres d' art comme des tableaux d' Aristides de Thèbes, des statues de Philiscos de Rhodes, l' Apollon à la cithare de Timarchidès et un groupe statuaire de Niobides, attribué durant l' Antiquité à Scopas ou Praxitèle mais cette attribution est aujourd'hui écartée. 

<p>
Bibliographie 

<p>
Ouvrages généraux 

<p>
(en) Samuel Ball Platner et Thomas Ashby, A topographical dictionary of Ancient Rome, Oxford University Press, 1929 Jean Gagé, Apollon romain, Paris, 1955 André Chastagnol, « Le culte d' Apollon à Rome », Économies, Sociétés, Civilisations. 

<p>
11e année, no 2, 1956, p. 216 - 222 (lire en ligne) (en) L. Richardson, A New Topographical Dictionary of Ancient Rome, JHU Press, 1992, 458 p. (en) Thomas Habinek et Alessandro Schiesaro, The Roman Cultural Revolution, Cambridge University Press, 1997, 238 p. Nathalie De Chaisemartin, Rome. 

<p>
Paysage urbain et idéologie : Des Scipions à Hadrien (IIe s. 

<p>
av. J.-C. - IIe s. 

<p>
ap. 

<p>
J.-C.), Armand Colin, 2003, 270 p. Marie - José Kardos, Lexique de topographie romaine : Topographie de Rome II, Editions L' Harmattan, 2003, 392 p. (en) John W. Stamper, The architecture of roman temples : the Republic to the middle Empire, Cambridge University Press, 2005, 287 p. (en) Filippo Coarelli, Rome and environs : an archaeological guide, University of California Press, 2007, 555 p. 

<p>
(ISBN 978-0-520-07961-8) (en) Elise A. Friedland et Melanie Grunow Sobocinski, The Oxford Handbook of Roman Sculpture, Oxford University Press, 2014, 728 p. Ouvrages sur le temple 

<p>
(it) A. M. Colini, « Il Tempio di Apollo », Bulletino della Commissione archeologica comunale di Roma, vol. 

<p>
68, 1940, p. 9 - 40 (it) Eugenio La Rocca, « La decorazione frontonale del tempio di Apollo Sosiano », Archeologia laziale, 2. 

<p>
Secondo incontro di studio del Comitato per l' archeologia laziale, Roma, 1979, p. 75 - 76 (it) Eugenio La Rocca, « Sculture frontonali del tempio di Apollo Sosiano : notizia preliminare », Bulletino Communale di Roma, no 87, 1981, p. 57 - 73 (it) Eugenio La Rocca, Amazzonomachia : le sculturi frontonali del tempio di Apollo Sosiano, 1985 (en) J. Aronen, « Fons Apollinares », dans LTUR, vol. 

<p>
1, 1993, p. 257 (it) Alessandro Viscogliosi, Il tempio di Apollo in Circo e la formazione del linguaggio architettonico augusteo, L' Erma di Bretschneider, 1996, 242 p. Bruno Poulle, « Le théâtre de Marcellus et la sphère », Mélanges de l' École française de Rome. 

<p>
Antiquité, t. 111, no 1, 1999, p. 257 - 272 (it) Marco Di Mauro, « Il tempio di Apollo Medico a Roma, croce degli archeologi », Bollettino Telematico dell' Arte, no 301, juin 2002 (lire en ligne) (en) John F. Miller, « Apollo Medicus in the Augustan Age », The Classical Association of the Middle West and South, Université de Virginie, 2006 (lire en ligne) (it) Marco Bianchini, « Le sostruzioni del tempio di Apollo Sosiano e del portico adiacente », Mélanges de l' École française de Rome - Antiquité, no 122 - 2, 2010, p. 525 - 548 (lire en ligne) (it) Massimo Vitti, « Note di topografia sull ' area del Teatro di Marcello », Mélanges de l' École française de Rome - Antiquité, no 122 - 2, 2010 (lire en ligne) 

<p>
Articles connexes 

<p>
Jeux apollinaires 

<p>
Portail de la Rome antique Portail de l' archéologie Portail de l' architecture et de l' urbanisme Portail de Rome 

</body>
